/* TOP-MAIN */
/* .main-top-icon span {
  color: var(--white-color);
} */

.main-top-icon span:last-child {
    color: var(--white-color);
    font-size: 1.4rem;
}
.activity h2,
.room h2,
.testimonials h2,
.blogs h2 {
  text-transform: uppercase;
  font-size: 2.4rem;
  text-align: center;
  margin-bottom: 30px;
  font-weight:500;
}

/* MAIN-TOP-CONTENT */
.main-top-content h2 {
  font-size: 3rem;
  text-transform: capitalize;
}

.main-top-content .main-top-desc {
  font-size: 1.8rem;
  text-align: justify;
}

.main-top-icon {
  display: flex;
  list-style: none;
  justify-content: space-between;
  flex-wrap: wrap;
}

.main-top-icon li {
    width: 33.33%;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}

/* .main-top-icon span {
    font-size: 1.4rem;
} */

.main-top-icon span:first-child {
    display: inline-block;
    width: 30px;
        margin-right: 10px;
}

.main-top-icon .utilities-icon {
  color: var(--yellow-color);
  font-size: 1.8rem;
  margin-right: 10px;
  width: 20px;
}


/* ABOUT */
/* .about-image {
    display: flex;
    justify-content: space-around;
} */

.about-image span {
    /* width: 50%; */
    display: block;
    height: 450px;
    border-radius: 20px;
    position: relative;
    z-index: 1;
    padding: 0 10px;
  }

  .about-image span::before,
    .about-image span::after {
    content: '';
    display: block;
    position: absolute;
    width: 80%;
  }

.about-image span:first-child {
  padding-left: 24px;
  transform: translateY(80px);
}

.about-image span:last-child {
  padding-right: 24px;
}

.about-image span:first-child::after  {
  top: -24px;
  background-color: #f5c000;
  left: 0;
  height: 70%;
  z-index: -1;
  border-top-left-radius: 30px;
}

.about-image span:first-child::before {
  bottom: -24px;
  background-color: #202d37;
  right: 0;
  height: 70%;
  z-index: -1;
  border-bottom-right-radius: 30px;
}

.about-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.about h2 {
    font-size: 2.6rem;
    font-weight: 400;
    margin-bottom: 30px;
}

.about .about-desc {
  font-size: 1.7rem;
  margin-bottom: 20px;
  text-align: justify;
}

.about {
    padding: 80px 0 160px 0;
    background-color: #f6faff;
    position: relative;
}

.shape-about {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 30%;
}

.about:hover .shape-icon-about {
   animation: fly 3s infinite;
}

@keyframes fly {
    0%   { transform: translate(0, 0) scale(1); }
    25%  { transform: translateY(100px) scale(1.05); }
    50%  { transform: translate(200px, 100px) scale(0.95); }
    75%  { transform: translate(400px, 100px) scale(1.1); }
    100% { transform: translate(550px, 100px) scale(1); }
}

.shape-about-2 {
    position: absolute;
    left: 57px;
    top: 24px;
    width: 30%;
}

.about .btn-main {
  min-width: 80px;
}

.shape-image img {
    z-index: 2;
    position: relative;
}

/* ACTYVITY */
.activity,
.cta,
.testimonials {
    padding: 90px 0;
    position: relative;
}
.activity-item {
    position: relative;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    overflow: hidden;
    border-radius: 20px;
}

.activity-info {
    position: absolute;
    bottom: 18px;
    background-color: #fff;
    width: 80%;
    border-radius: 20px;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.10);
    transform: translateX(-50%);
    left: 50%;
    display: block;
    padding: 20px 10px;
    text-align: center;
}

.activity-info h3 {
  margin-bottom: 0;
}
/* cta */
.cta {
  background-color: #1e2d37;
  z-index: 2;
}

.cta .cta-content {
  max-width: 90%;
  margin: 0 auto;
  padding-left: 170px;
}

.cta h2 {
    font-size: 2.6rem;
    color: #fff;
    margin-bottom: 30px;
}

.cta .cta-content .cta-desc {
    color: #fff;
    font-size: 1.6rem;
    margin-bottom: 10px;
}

.cta .btn-main {
    background-color: var(--yellow-color);
    color: var(--black-color);
    text-align: center;
}

.sales {
  position: absolute;
  left: 200px;
  bottom: 0;
}

.ads-shape {
    position: absolute;
    z-index: -1;
}

.ads-shape-1 {
  left: 0;
  bottom: 0;
}

.ads-shape-2{
  animation:  rtTopBottom 3s ease-in-out infinite;
  right: 0;
  top: 150px;
}

@keyframes rtTopBottom {
  0% {
      transform: translateY(0);
  }
  50% {
      transform: translateY(80px);
  }
  100% {
      transform: translateY(0);
  }
}

/* TESTIMONIALS */
.star-icon {
  color: #ff8d00;
  font-size: 1.6rem;
}

.feadback-desc {
  font-size: 1.6rem;
}

.user-avatar {
  border-radius: 50%;
  overflow: hidden;
  border: 4px solid #f5f5f5;
  margin-right: 10px;
}

.user-info p {
  font-size: 1.8rem;
  font-weight: 500;
  margin-bottom: 2px;
}

.user-info span {
  font-size: 1.4rem;
}

.feadback-icon {
  font-size: 10rem;
}

.avatar {
    border-radius: 20px;
    overflow: hidden;
    height: 400px;
}

.avatar img {
    width: 100%;
    height:100%;
    object-fit: cover;
}

/* .avatar img:last-child {
  position: absolute;
  left: 63%;
  bottom: -20%;
  width: 330px;
} */

span.swiper-pagination-bullet {
  font-size: 2rem;
  height: 2px;
  width: 30px;
  border-radius: 0;
}
